about install wxPython in Redhat Linux AS 4

Leo Jay python.leojay at gmail.com
Wed Sep 28 11:52:42 CEST 2005


On 9/28/05, Martin Franklin <mfranklin1 at gatwick.westerngeco.slb.com> wrote:
> Leo,
>
> I don't have AS 4 but fedora core 4 has wx in it's YUM repositories I
> assume RedHat has too, so perhaps you need to use the officially
> sanctioned version.  If you want to use the latest and greatest then you
> will most likely need to build them from source (which means installing
> the -devel packages for python & GTK)
>
> Martin
>

Thanks for your reply,

AS 4 don't have neither yum nor apt-get.
and i tried to build the wxpython from scratch,
but, after building wxwindow correctly, i encountered
dozens of errors when installing wxpython.
i'm just a rookie that i have no idea about how to handle these errors.


--
Best Regards,
Leo Jay



More information about the Python-list mailing list